Comment 56 for bug 707794

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pyside - 1.0.1-1ubuntu0.1

---------------
pyside (1.0.1-1ubuntu0.1) natty-proposed; urgency=low

  * debian/patches/remove_opengl_detection_restriction.patch:
    - Remove the restriction of detecting QtOpenGL module just when gl.h is
      available at the system (LP: #707794)
 -- Ricardo Salveti de Araujo <email address hidden> Wed, 11 May 2011 08:06:30 +0200